/*
   baseforms.css
   resources
   
   Created by Cale Woodley on 2009-03-17.
   Copyright 2009 Webfirm. All rights reserved.
*/

.baseform li {
  margin: 5px 0 20px 0;
  list-style: none !important;
}

.baseform fieldset {border: none;}

.baseform li.address {
  margin-bottom: 0;
  line-height: 15px;
}

.baseform .note {font-size: 12px;}

.baseform label {
  float: left;
  display: block;
  width: 100px;
  padding-right: 5px;
}

.baseform input[type="text"] {
  background: #fff;
  border: 1px solid #c3c3c3;
  border-top: 1px solid #7c7c7c;
  border-bottom: 1px solid #ddd;
  padding: 2px 2px;
  height: 18px;
  width:250px;
}

.baseform textarea {
  background: #fff;
  border: 1px solid #c3c3c3;
  border-top: 1px solid #7c7c7c;
  border-bottom: 1px solid #ddd;
  padding: 2px 2px;
  width:250px;
}

.baseform input.checkbox {
  background: none;
  border: none;
}

.baseform input.disabled {
  background: #d4d0c8;
  border: 2px solid #ccc;
}

.baseform label.error {
  float: none;
  display: block;
  color: #516451;
  font-size: 10px;
  line-height: 12px;
  margin-left: 105px;
  width: auto;
}

.baseform label.correct {
  background: url(../images/core/icon-form-valid.gif) 0 6px no-repeat !important;
  width: 10px;
  height: 22px;
  margin-left: 5px;
  vertical-align: top;
  display:-moz-inline-stack; /* to be removed */
  display:inline-block;
  /* NOTE: inline-block not in firefox 2 but will be in firefox 3.
  More info here: https://bugzilla.mozilla.org/show_bug.cgi?id=9458 */
}

.baseform a#delivery-same {color: #808080;}

.baseform span.attention {color: #f00; font-weight: bold;}

.baseform fieldset {width: 550px;}


/*************************************************
    CUSTOM STYLING
    modify styles to suit your site here.
*************************************************/
/* BUTTONS - http://particletree.com/features/rediscovering-the-button-element/ */
.buttons a, .buttons button{
    margin:0 7px 0 0;
    background-color:#f5f5f5;
    border:1px solid #dedede;
    border-top:1px solid #eee;
    border-left:1px solid #eee;

    font-size:100%;
    line-height:130%;
    text-decoration:none;
    font-weight:bold;
    color:#565656;
    cursor:pointer;
    padding:5px 10px 6px 7px; /* Links */
}
.buttons button{
    width:auto;
    overflow:visible;
    padding:4px 10px 3px 7px; /* IE6 */
}
.buttons button[type]{
    padding:5px 10px 5px 7px; /* Firefox */
    line-height:17px; /* Safari */
}
*:first-child+html button[type]{
    padding:4px 10px 3px 7px; /* IE7 */
}
.buttons button img, .buttons a img{
    margin:0 3px 0 0 !important;
    padding:0;
    border:none;
}

button:hover, .buttons a:hover{
    background-color:#F0F6F8;
    border:1px solid #ccc;
}
.buttons a:active{
    background-color:#6299c5;
    color:#fff;
}

li.buttons {margin-left: 105px;} /* pushes submit button flush with inputs instead of labels */